<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555131</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375100</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-08</com:ApplicationDate>
  <com:RegistrationDate>2019-09-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Škola Michael</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní pomoc při reakci na výzvy k účasti ve výběrových řízeních, administrativní pomoc při vypracování nabídek k poptávkám, administrativní služby, administrativní zpracování objednávek, aktualizace reklamních materiálů, analýza nákladů a cen, cílené zasílání reklamních materiálů, cílený marketing, grafická úprava pro reklamní účely, indexace webových stránek pro obchodní nebo reklamní účely, kopírování dokumentů, marketing, marketing v rámci softwarového publikování, modeling pro reklamní účely nebo podporu prodeje, návrh reklamních materiálů, obchodní průzkum, obchodní zprostředkovatelské služby, on-line inzerce v počítačové síti, optimalizace návštěvnosti webových stránek, optimalizace vyhledávačů pro účely podpory prodeje, plánování schůzek, podpora prodeje jiných osob, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních či průmyslových podniků, poradenství v oblasti komunikačních strategií při styku s veřejností, poradenství v oblasti komunikačních strategií v reklamě, pořádání módních přehlídek pro reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, pořádání výstav pro obchodní či reklamní účely, poskytování obchodních informací prostřednictvím webových stránek, PPC reklama, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pronájem billboardů, pronájem prodejních stánků, pronájem reklamního času v komunikačních médiích, pronájem reklamního materiálu, pronájem reklamních ploch, propagace, průzkum trhu, průzkum veřejného mínění, předvádění zboží, psaní reklamních textů, psaní scénářů pro reklamní účely, reklama, rozhlasová reklama, styk s veřejností, subdodavatelské služby, šíření reklamních materiálů, šíření vzorků, telemarketing, televizní reklama, upomínání schůzek, venkovní reklama, vydávání reklamních textů, vyhledávání sponzorů, vylepování plakátů, výroba reklamních filmů, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tisk fotografií, vyvolávání fotografických filmů, zpracování kinematografických filmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie, dálkové vzdělávání, elektronické publikování (DTP), filmové projekce, fotografování, hudební produkce, informace o rekreaci, informace o vzdělávání, informace o zábavě, kulturní, vzdělávací a zábavní služby poskytované uměleckými galeriemi, on-line vydávání elektronických knih a časopisů, organizování zábavních akcí cosplay (kostýmované hry s věrným napodobením postav), plánování večírků, pořádání a uvádění koncertů, pořádání a vedení konferencí, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení sympozií, pořádání a vedení workshopů, pořádání soutěží, pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací on-line bez možnosti stažení, pronájem uměleckých děl, provozování muzea, psaní textů, s výjimkou reklamních, služby filmového studia, služby grafické úpravy, nikoliv k reklamním účelům, služby nahrávacího studia, soukromá výuka, školní vzdělávání, televizní zábava, vydávání knih, vydávání textů, s výjimkou reklamních, výroba filmů, s výjimkou reklamních, výroba rozhlasových a televizních programů, výuka, vzdělávací služby, vzdělávání na internátních školách, zábava, zkoušení (pedagogická činnost)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování interiérů, navrhování obalů, návrhy interiéru, oděvní návrhářství, ověřování pravosti uměleckých děl, plánování městské výstavby, provádění průzkumů, průmyslový design, software jako služba, stylling, tvorba počítačového softwaru, údržba počítačového softwaru, ukládání elektronických dat, umělecký design, vytváření a údržba webových stránek pro jiné osoby, vývoj softwaru v rámci softwarového publikování, poskytování outsourcingových služeb v oblasti informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem osvětlovacího zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování licencí k duševnímu vlastnictví, služby sociálních sítí on-line, správa autorských práv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MICHAEL - Střední škola, Gymnázium a Vyšší odborná škola, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Chodov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
